lapacke_sstegr.c(3)

NAME
lapacke_sstegr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sstegr (int matrix_layout, char jobz, char range, lapack_int n, float *d, float *e, float vl, float vu, lapack_int il, lapack_int iu, float abstol, lapack_int *m, float *w, float *z, lapack_int ldz, lapack_int *isuppz)

Function Documentation

  lapack_int LAPACKE_sstegr (int matrix_layout, char jobz, char range, lapack_int n, float * d, float * e, float vl, float vu, lapack_int il, lapack_int iu, float abstol, lapack_int * m, float * w, float * z, lapack_int ldz, lapack_int * isuppz)

Definition at line 36 of file lapacke_sstegr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.